﻿

.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}
.feat-list{margin-top:70px}


.additional-content-wrapper-hcp {
  display: table;
  position: relative;, 37, 0.6);
  height: 52px;
  float: right;
  width: 100%;
}

li.lang-item:hover {
	background: #002b5c !important;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.home main .container-fluid {
	background-color: #fff;
}

#wpmchimpa .wpmchimpa-feedback {
margin: -40px 0 22px;
		color: #fff;
height: 18px;
		 }


#wpmchimpa-main .wpmchimpa-feedback.wpmchimpa-done{
margin: 40px;height: auto;
}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }

.new-label, .sale-label { 
	position: absolute; z-index: 2; background: #f3991f; padding:0 7px; color: #fff; 
	font-size: 14px; 
	font-weight: 600;
	line-height: 24px;
}


.product-view .product-img-box .new-label, .product-view .product-img-box .sale-label {
	padding: 4px 14px 6px;
	font-size: 15px;
	font-weight: 800;
}


	.new-label, .sale-label, .block .actions a.btn-clear { letter-spacing:inherit;}

	.sale-label {background-color:#f3991f}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.btn{position:relative;border:8px solid #414042;text-decoration:none;color:#414042;letter-spacing:1px;display:-webkit-box;display:-webkit-flex;display:flex;background:#FFFFFF;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14)}
.btn--quiz .btn__left{-webkit-box-ordinal-group:3;-webkit-order:2;order:2;border-right:none;border-left:8px solid #414042;padding:24px}
.btn--quiz .btn__right svg{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.callout__btn .btn{height:88px}
.btn--calculator{margin-top:64px}
.success-callout__wrapper .btn{position:absolute;bottom:-44px}
.right .success-callout__wrapper .btn{left:24px}
.left .success-callout__wrapper .btn{right:24px}
.find-plan .btn{margin-top:56px}
.featured-story .btn{position:absolute;right:-8px;bottom:-8px}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{padding:3px 15px}
.tfs-slider .slide-content-container .fusion-title-sc-wrapper{display:inline-block;padding:0;line-height:1}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
  padding-left: 15px;
  padding-right: 15px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.nav-container .row{background-color:#FDD001;position:relative;}
.node-type-product .field-collection-item-field-product-pic-and-text .row{border-top:1px solid #E6E9EE;padding-top:1.5em;margin-left:0.5em;}
#page-header .row{min-height:4em;}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.pt-cv-page{position:relative}
.text-center{text-align:center}

.mobile-login-wrapper.client_login{
    display: none
}

    .mobile-login-wrapper.client_login a{
        display: block;
        position: relative;
        top: 55px;
        text-decoration: none;
        text-transform: uppercase;
        left: 5px;
    }

#bod  {background-color: #ffffff}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}





.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 990px;
}



.site-inner {
  padding-top: 20px;
  clear: both;
}

.home #home-bottom + .site-inner {
    display: none;
}

	.site-info {
		text-align: center;
		margin: 30px;
    }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 480px;
        max-height:480px;
      }



        
        .berater_overview {
            border-collapse: separate;
            left: -5px;
            position: relative;
            top: -7px;
            width: 690px;
        }

    #mw_board_group_3 .mw_board_group_3_contents {  }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

#bcorp-logo-font {border:none; }

.bcorp-logo-font { font-family: "Quantico", sans-serif; font-style:italic; font-weight:normal; line-height:100px; font-size:100px; }

img.bcorp-logo  { max-width:65%; }

img.bcorp-logo, .bcorp-header-wrap { max-height:100px; }

	.bcorp-logo, img.bcorp-logo{ margin-left:40px;}

.diyw .diyweb div#contentfooter {
  font-size: inherit;
  font-weight: inherit;
}
div#contentfooter,
.diyw
div#contentfooter{width:100%;padding:0;margin:0;font-size:11px;line-height:140%;font-weight:normal;overflow:hidden}
* html div#contentfooter,
* html .diyw
div#contentfooter{height:1%;overflow:visible}
div#contentfooter div.leftrow,
.diyw div#contentfooter
div.leftrow{float:left;text-align:left;width:55%}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}
.main-header .change-block{bottom:-20px;position:absolute;right:0}
.main-header .change-block .button{border-radius:3px;font-size:1em;height:43px;line-height:43px;text-align:center;text-decoration:none;width:43px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.copyright {
    display: block;
    text-align: right;
    width: 185px;
    float: right;
}


.copyright img {
    float: right;
    margin: 10px 0;
    display: block;
}


.footer_right .logos_2 .visa, .footer_right .logos_2 .mastercard {
	width: 33px;
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}

.slider-event__overlay__meta {
  color: rgba(255,255,255,.6);
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
}


.section-title {
  font-size: 30px;
  font-size: 2em;
  font-weight: 300; }


.cta .cta-block .top-doctor {
  background: #5bc4cb;
}


.cta .cta-block .top-doctor .btn-main {
  margin-top: 10px;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 20px;
  transition: all .3s ease;
}


.cta .cta-block .top-doctor .btn-main:hover {
  background: #fff;
  color: #48bdc5;
}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }


.navbar-header {
    width: 100%;
}


    .navbar-header, .navbar-footer {
        float: none;
        display: inline-block;
        width: 30%;
        vertical-align: middle;
    }


.navbar-header .navbar-brand {
    padding: 5px 0 5px 0px;
}


.navbar-header .navbar-brand a {
    height: auto;
    display: inline-block;
    margin-top: 8px;
}

.mfp-content .td-login-wrap {
  position: relative;
}

.td-md-is-android input[type="text"],
.td-md-is-android .td-login-wrap .td-login-input {
  font-size: 16px !important;
}

.td-md-is-ios input[type="text"],
.td-md-is-ios .td-login-wrap .td-login-input {
  font-size: 16px !important;
}


.container {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    -webkit-border-radius: 6px;
    -moz-border-radius   : 6px;
    border-radius        : 6px;
}


.jumbotron .container {
    max-width: 100%;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left : 60px;
    }


.navbar-default .container-fluid {
    padding: 0;
    width  : 100%;
}

	#wpadminbar #wp-admin-bar-comments,#wpadminbar #wp-admin-bar-edit,#wpadminbar #wp-admin-bar-my-account,#wpadminbar #wp-admin-bar-my-sites,#wpadminbar #wp-admin-bar-new-content,#wpadminbar #wp-admin-bar-site-name,#wpadminbar #wp-admin-bar-updates,#wpadminbar #wp-admin-bar-wp-logo,#wpadminbar .ab-top-menu,#wpadminbar .ab-top-secondary{position:static}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.roadmap,
.svmap {
    height: 580px;
    width: 100%;
}


.roadmap img,
.svmap img {
    max-width: none;
}

  .span12 {
    width: 724px;
  }

  .row-fluid .span12 {
    width: 99.999999993%;
    *width: 99.9468085036383%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 714px;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 930px;
}


table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}


.mfp-hide {
  display: none !important; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.nfoot-safe-img{margin-bottom: 10px;}

.nfoot-safe-img a{display: inline-block;height: 30px;}

.nfoot-safe-img img{display: block;height: 100%;}


	.candybar .vidoverlay {
		background: rgba(182,56,0,0.3);
		
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 100%; height: 100%;
		z-index: -1;
	}

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}



div.siteseal { width: 202px; text-align: center; }

.siteseal { float: left; width: 100%; }

.content-banner
{float:left; margin:13px 9px 0 0;}

.secondary-header .language-selector .language-opener span {
	color:#9b9b9b;
	font-weight:500;
}

.secondary-header .language-selector .language-opener .icon-down {
	color:#a69fce;
}

.secondary-header .language-selector .language-selector.active .language-opener span {
	color:#9b9b9b;
}

.language-selector .language-opener {
	display:inline-block;
	vertical-align:middle;
	position:relative;
}

.language-selector .language-opener span {
	color:#8d89ba;
}
#site-name{margin:0;padding:0;font-size:60px;line-height:55px;letter-spacing:-1px}
#header #site-name a{margin:0;padding:0;line-height:55px;text-decoration:none;font-weight:700;letter-spacing:-2px;text-shadow:0px 1px 0px #fff}
#header #site-name a:hover{color:#3253ad}

.sub_menu{float:right; margin:0;}

.sub_menu div{overflow: hidden;}

.sub_menu li{float:left; display:block; padding:0 10px; border-left-style: solid; border-left-width: 1px; }

.sub_menu li:first-child{border:none;}

.sub_menu li:last-child{padding-right:0;}
.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #222;
	font-weight: bold;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}


.action-box .view-all,
.action-box .action-box-content-list {
  list-style: none; }


.action-box .view-all + h3,
.action-box .action-box-content-list + h3 {
  margin-top: 1em; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.carousel .item {
  height: 250px;
  background-color: #777;
}


hr .item{
    color:#E67C00;
    
    background-color:#ff8a00;
    
    width:58mm;
    height:1px;
    margin-top:1em;
    margin-bottom:1em;
}
.block#value-end{width:100%}
#value-end .value-text{padding-top:60%}

#open-this-info-text {
	left:50%;
	top:auto;
	z-index:2;
	position:absolute;
	margin-left:-3px;
	cursor:pointer;
	border-width:6px
}

.arrow-down {
	border-bottom:none !important
}

.current-filter span.arrow-down, .current-filter span.arrow-up {
	position:absolute;
	right:10px;
	opacity:.5;
	filter:alpha(opacity=50);
	top:12px
}
.ui-arrow.arrow-down{left:50%;bottom:-5px;margin-left:-5px}
.row{margin-right:-15px;margin-left:-15px}

	.footer_contact_info_right
	{
		width: 200px;
	}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.pane{margin-top:2.7692em;}
.pane:first-child{margin-top:0;}
.wrapper-content .block + .block,.views-row,.pane{margin-top:0;margin-bottom:0;}
.page-node #main .pane .tabs,.page-home-onepage #main .pane .tabs,.page-home-onepage-a #main .pane .tabs,.page-home-onepage-b #main .pane .tabs,.page-node-17741 #main .pane .tabs,.page-home-onepage-isotope #main .pane .tabs,.front #main .pane .tabs,.page-forum #main .pane .tabs{display:block;margin:0;}
body.node-type-album .pane,body.node-type-audio .pane,div#block-block-836{margin-top:0;}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}

.content[data-v-36dc9860]{font-size:15px}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.sidebar-left-right .right-sidebar{width:49%; float:right; }

.aside-5-container .aside-header{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    width: 480px;
}


.aside-5-container .aside-header-detail{
    color: #f2f4f7;
    width: 350px;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-left: 0;

}
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:42px;font-weight:600;letter-spacing:-.5px;float:left;line-height:60px;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}

.footer .footermenu{text-align: right;}
#section-footer_bottom{padding:15px 0;margin-bottom:5px;text-align:center;}


.slide-inner {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 2;
	width: 100%;
	min-height: 260px;
	padding-top: 5px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}


.bh-pagination {
  margin: 60px auto 0;
  text-align: center;
}

.bh-pagination-previous,
.bh-pagination-next {
  margin: 0 !important;
}

.bh-pagination-previous a:hover,
.bh-pagination-next a:hover {
  color: #000 !important;
}

.bh-pagination-previous i,
.bh-pagination-next i {
  -webkit-transition: transform 0.2s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.2s cubic-bezier(0.7, 0, 0.3, 1);
  font-size: 1.1rem;
}

.bh-pagination-previous:hover i {
  -webkit-transform: translate3d(-5px, 0, 0);
  -ms-transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
}

.bh-pagination-next:hover i {
  -webkit-transform: translate3d(5px, 0, 0);
  -ms-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}
.site-footer .personal-network .menu{list-style:disc;padding-left:20px}
.site-footer .personal-network .menu:after,.site-footer .personal-network .menu:before{content:"";display:table}
.site-footer .personal-network .menu:after{clear:both}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.panel-grid-cell .widget_nav_menu .widget-title~div .menu{display:none;position:absolute;z-index:5;background-color:#fff;border:1px solid #f5efd3;top:-1px;left:15px;min-width:250px}
.panel-grid-cell .widget_nav_menu .widget-title.open~div .menu{display:block}
.module--widget_nav_menu .menu{padding:0 15px;background-color:#fef7e3;border-radius:15px}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.header .container {
    padding-left: 30px;
    padding-right: 30px;
}


.container-menu {
    z-index: 3;
}

.aligncenter {
	display: block;
	margin: 4px auto;
}
.menu-button a:before,.menu-button a:after,.menu-button .menu-button__label:after{content:' ';display:block;width:24px;height:4px;border-radius:2px;background:#000;position:absolute;right:7px}
.menu-button a:before,.menu-button .menu-button__label:after{-webkit-transition:0.1s -webkit-transform linear;transition:0.1s -webkit-transform linear;transition:0.1s transform linear;transition:0.1s transform linear, 0.1s -webkit-transform linear}
.menu-button .menu-button__label:after{top:24px}
.menu-open .menu-button .menu-button__label:after{-webkit-transform:translateY(-8px) rotate(-135deg);-ms-transform:translateY(-8px) rotate(-135deg);transform:translateY(-8px) rotate(-135deg)}
.menu-button .menu-button__label{display:block;text-indent:200%;white-space:nowrap;overflow:hidden;padding:0;width:0}
.footer-widgets{padding-top:70px!important;padding-bottom:40px;background-color:#222}



 #footer .footer-widgets{
	 background-color:#16254e;
	  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.tw-process-holder .wpb_column:last-child .vc_column-inner:after {
  border: 0;
}


body.home .partnersrow .wpb_column {
  background-color: #fff;
  max-height: 130px;
  overflow: hidden;
}
#header-top{padding-left:15px;padding-right:15px;}
body div#header-top{position:static;z-index:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.ct-u-color--white {
  color: white !important; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }




#page-heading {
	padding: 32px 0;
	background-color: #2D2D2D;
}


#page-heading h1 {
	text-transform: capitalize;
	color: #fff;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.editorial_col_droite.type_2 ul#image_bandeau_img_liste .image_bandeau_img {
    float: left;
    height: 109.92px;
    width: 150px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    display: none;
    background: none;
}
.w-img{flex-shrink:0;transition:height 0.3s}
.w-img-h{display:block;height:inherit;overflow:hidden}
.w-img img{display:block;height:inherit;width:auto}
.header_ver .w-img img.for_transparent,.w-img.with_transparent img.for_transparent,.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_default{display:none}
.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_transparent{display:block}


.hpinf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.hpinf
{
	display: inline-block;
}

.hpinf .hpimg-shell
{
	width: 455px;
}

.genericStreamStory .s-thumb-word img,
.genericStreamStory .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.cf {
  *zoom: 1; }

  .cf:before {
    content: " ";
    
    display: table;
     }

  .cf:after {
    content: " ";
    
    display: table;
    
    clear: both; }
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:27px;width:64px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}
.contact_block_icon{border-radius:50%;height:85px;width:85px;margin:0px auto 20px}
.contact_block_icon.icon2{border-color:#f6a62c}
.contact_block_icon.icon3{border-color:#49b5e7}
.contact_block_icon span{background:none repeat scroll 0 0 #f56eab;border:5px solid #fff;border-radius:50%;display:block;height:100%;width:100%}
.contact_block_icon.icon2 span{background:#f6a62c}
.contact_block_icon.icon3 span{background:#49b5e7}
.contact_block_icon i{color:#fff;font-size:36px;margin-top:0;position:relative;top:26px;z-index:20}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}


.span12 {
  width: 940px;
}


.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery .slider-clip{width:100%}
.slider-primary .slider-clip{width:100%;position:relative;overflow:hidden}

.main-navigation .current-menu-item .sub-menu {display:block;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.internal-body .sidebar .block-menu-block a.active,.page-node-14 .leaf a.active-trail.active,.page-node-50 .leaf a.active-trail.active,.page-node-4555 .active-trail.active,.page-node-4556 .active-trail.active,.page-node-4557 .active-trail.active,.page-node-4747 .active-trail.active,.page-node-8822 .active-trail.active,.page-node-12283 .active-trail.active,.page-node-12769 .leaf a.active-trail.active,.page-node-12770 .leaf a.active-trail.active,.sidebar .active-trail.active{background-color:rgba(0,0,0,.07);}

.loginbt{ line-height:16px; height:64px; color:#f2f2f2; word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 3;overflow: hidden; magin-bottom:10px; }


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
#locator-footer-text{display:inline;font-size:22px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.stepcarousel .belt{
position: absolute; 
left: 0;
top: 0;
}

	
		.tooltip-holder {
			font-size: 0.85em;
			line-height: 1.54em;
			color: #FFF;
			max-width: 150px;
			padding: 5px 10px;
			background: #222;
			box-shadow: 0 2px 2px rgba(0,0,0,0.1), 0 10px 30px rgba(0,0,0,0.04);
		}


			.tooltip-holder:before {
				position: absolute;
				content: "";
				top: -7px;
				left: 7px;
				border-style: solid;
				border-width: 7px 0 0 7px;
				border-color: transparent transparent transparent #222;
			}


	span.tooltip {
		border-bottom: 1px dashed;
		cursor: help;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#et-trending-button{display:inline-block;width:20px;height:20px;margin:0 15px 0 0;padding:3px 0;box-sizing:border-box}
#et-trending-button.toggled span{-webkit-transform-origin:center;transform-origin:center}
#et-trending-button.toggled span:first-child{-webkit-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg)}
#et-trending-button.toggled span:nth-child(2){opacity:0}
#et-trending-button.toggled span:last-child{-webkit-transform:translateY(-6px) rotate(-45deg);transform:translateY(-6px) rotate(-45deg)}
#et-trending-button span{display:block;background:#fff;width:20px;height:2px;border-radius:3px;transition:.3s ease}
#et-trending-button span:nth-child(2){margin:4px 0}
.qodef-wipe-holder .qodef-wipe-2{position:absolute;top:0;left:0;width:100%;height:1000%;z-index:300;background:#0cc3ce;-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-transform:translate(-50%,-80%) rotate(45deg);-moz-transform:translate(-50%,-80%) rotate(45deg);transform:translate(-50%,-80%) rotate(45deg)}
.qodef-wipe-holder .qodef-wipe-2.qodef-animate{-webkit-animation-name:qodefSwipeWidth;-webkit-animation-duration:5s;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease-in-out;-webkit-animation-delay:0s;-webkit-animation-fill-mode:forwards;animation-name:qodefSwipeWidth;animation-duration:5s;animation-iteration-count:1;animation-timing-function:ease-in-out;animation-delay:0s;animation-fill-mode:forwards}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
.button,.carousel .slick-arrow,.carousel:hover .slick-arrow,.list-item{transition:.3s ease all}
.latestArticles .list-item{opacity:.4}
.latestArticles .list-item.active,.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}
.latestArticles .latestArticles-body:after,.latestArticles .list-item.list-itemIndex-10,.latestArticles .list-item.list-itemIndex-8,.latestArticles .list-item.list-itemIndex-9{display:none}
.list-item{margin-bottom:0;padding:9px 20px}
.list-item.active{background-color:#E5E5E5}

.fast_buy_xs {
  background: #007642;
  padding: 15px 50px;
}

.fast_buy_xs .fast_link {
  text-align: center;
  color: #fff;
  font-size: 30px;
  display: block;
}

.fast_buy_xs .fast_link:hover {
  text-decoration: none;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}
.gi-half--visit .visit-us-subsection .visit-us-subsection-left,.gi-half--visit .visit-us-subsection .visit-us-subsection-right{display:inline-block;vertical-align:top;}
.gi-half--visit .visit-us-subsection .visit-us-subsection-right{margin-left:0;width:100%;}

.midleft{width:100%; position:absolute;}

.midleft-list{ width:1200px; margin:auto;}


.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.list_stores .store_wrap{ border:1px solid #e2e2e2; background:#fff}

.list_stores .store_wrap .stores{ height:110px; box-shadow:none; padding:16px}

.list_stores .store_wrap .stores:hover .m_link{ padding:0.4em 4%}


.grid_stores .store_wrap{ background: #fff; }
.cover{background-size:cover!important}
.cover-ns{background-size:cover!important}
.cover-m{background-size:cover!important}
.cover-l{background-size:cover!important}

  .demo-intro p.sub {
    max-width: 600px;
    display: inline-block;
    margin: 0 auto; }



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}

.omurga_orta{background-color:#E6ADD3}
.side__banners-item{position:absolute;width:100%}


.line {
  border-top: 2px solid #fff;
}


.featured-block-link {
    width: 100%;
    display: block;
    text-align: center;

    font-size: 22px;
    background: #ffffff;
    color: #18566d;
    padding: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.featured-block-link span {
    font-size: 16px;
    display: block;
    border: 1px solid #aed3d1;
    padding: 10px;
    margin-top: 15px;
    color: #aed3d1;
    font-size: 11px;
}


.featured-block-wrap:hover .featured-block-link span{
	background: #aed3d1;
	color:#18566d;
}


.fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle
.fusion-sb-toggle-wrapper {
  position: relative;
  width: 960px;
  margin: 0 auto;
}


  .fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle
  .fusion-sb-toggle-wrapper {
    width: 100%;
  }
.fusion-sb-toggle-wrapper{display:block;position:relative}
.fusion-sliding-bar-toggle-triangle .fusion-sb-toggle-wrapper{width:36px;height:36px}
.fusion-sliding-bar-position-top .fusion-sb-toggle-wrapper{-webkit-order:2;-ms-flex-order:2;order:2}
.fusion-sliding-bar-position-left .fusion-sb-toggle-wrapper{-webkit-order:2;-ms-flex-order:2;order:2}
.fusion-sb-toggle-wrapper .fusion-sb-toggle:after{color:#ffffff;}
.fusion-sb-toggle-wrapper .fusion-sb-close:after{color:#ffffff;}
